body{
  font: 24px "Century Gothic", Futura, sans-serif;
  margin: 20px;
  align-content: center;
}

ol, ul{
  padding-left: 30px;
}

.board-row:after{
  clear: both;
  content: "";
  display: table;
}

.status{
  margin-bottom: 10px;
}

.square{
  background: none;
  border: 1px solid #999999;
  float: left;
  font-size: 40px;
  font-weight: bold;
  line-height: 34px;
  height:100px;
  margin-right: -1px;
  margin-top: -1px;
  padding: 0;
  text-align: center;
  width: 100px;
  justify-content: center;

}
.square:hover{
  background: #8b1a1a  ;
  color: #dddddd;
}
.square:focus{
  outline: none;
}
.kbd-navigation .square:focus{
  background: #ddd;
}

.game{
  display: flex;
  flex-direction: row;
  align-items: center;
  background: none;
  justify-content: center;
  text-align: center;
  min-height: 60vh;
  color: #000000;

}

.game-info {
  margin-left: 20px;
}